﻿.gridRow .four {width:100%;margin-right:0%;}
.gridRow .eight {width:100%;margin-right:0%;}

body,body#bodyHomepage {background:none;}
.mainContentGrid .rightColumn {margin:0 0 40px 0;}
.mainContentGrid .contentWell {margin:20px 0 20px 0;}
.gridRow {width:100%;max-width:1140px;margin:0 auto;overflow:hidden;padding:0;}
.header .top .search {right:0;top:25px;}
.header .top .oems {position:absolute;right:40px;top:15px;}
.header .bottom .bottomBorder{margin:0 20px;}
.header .bottom .login {margin-left:20px;}
.header .bottom .socials {display:none;}
.header .bottom .newsletter {display:none;}
.header .top .currentIssue {display:none;}
.header .bottom .offers ul {margin:10px 20px 0 0;}
.header .top .logo {top:10px;}
.header .top .logo img {width:200px;height:auto;}
.header .top .oems {display:none;}

.footer .container {height:333px;padding:10px 20px;}
.footer .heading {font-size:16px;}
.footer .offers {display:none;}
.footer .content {width:100%;padding-left:0;}
.footer .content .top {margin:0;padding:0 0 10px 0;}
.footer .content .top .logo {width:100%;text-align:center;}
.footer .content .top .logo img {width:35%;height:auto;}
.footer .content .top .links {width:100%;margin:15px 0 0 0;}
.footer .content .top .links .column a {font-size:15px;}
.footer .content .bottom {margin:10px 0 0 0;}
.footer .content .bottom .newsletter .subheading {font-size:13px;}
.footer .content .bottom .newsletter {width:100%;}
.footer .content .bottom .newsletter .elements {height:25px;}
.footer .content .bottom .newsletter .elements input {height:25px;}
.footer .content .bottom .mobileCovers {display:inline;}
.footer .content .bottom .socials {width:75%;}
.footer .content .bottom .socials img {width:25px;}
.footer .content .bottom .mobileOffers {display:inline;}


.footer .offers .buttons {margin:2px 2px;}

.navbar {left:-20px;position:relative !important;}
.navbar ul li a:link, .navbar ul li a:visited {font-size:12px;padding:13px 4px;}
.navhover .inner .featuredImage {width:225px;}
.navhover .inner .item {font-size:14px}

h1 {font:34px 'Russo One', Helvetica, Arial, Sans-Serif;padding:0;margin:0;}
h2 {font:28px 'Russo One', Helvetica, Arial, Sans-Serif;padding:0;margin:0;}
h3 {font:22px 'Russo One', Helvetica, Arial, Sans-Serif;padding:0;margin:0;}
h4 {font:16px 'Russo One', Helvetica, Arial, Sans-Serif;padding:0;margin:0;}
h5 {font:14px 'Russo One', Helvetica, Arial, Sans-Serif;padding:0;margin:0;}
h6 {font:12px 'Russo One', Helvetica, Arial, Sans-Serif;padding:0;margin:0;}

.adZone {background:none;padding:0}
.leaderAd {display:none;}

.relatedArticles .item .content.withImage {width:73%;}
.relatedArticles .item .thumbnail {width:22%;}

.sidebarMagazine .top .cover {width:22%;margin-right:3%;}
.sidebarMagazine .top .content {width:73%;}

.article .articleGallery .photo .container {height:500px;}

.searchFilter .elements .keywords input {width:70%;}
.searchFilter .filter .section.half {width:100%;float:left;}
.searchFilter .filter .section.half.left {margin-right:0;}
.searchFilter .filter .section.half.right {margin-left:0;}

.homepage .hpSlider .dataBg {height:100px;}
.homepage .hpSlider .data {height:80px;padding:10px;}
.homepage .hpSlider .data .title {font-size:30px;}
.homepage .hpNews h2.heading {font-size:28px;}
.homepage .splitColumns .left {width:100%;margin:0;float:left;}
.homepage .splitColumns .right {width:100%;margin:10px 0 0 0;float:left;}

.sidebarFeaturedVideos .item .content.withImage {width:72%;}
.sidebarFeaturedVideos .item .thumbnail {width:22%;margin-right:3%;}
